{
	"name": "form/local/input/order/order-sales8/hdr.json",
	"order-sales": {
		"field": {
			"ord": {
				"info": "",
				"company_id": "",
				"currency_id": "",
				"order_address": "",
				"order_id": "",
				"person_id": "",
				"price_without_vat": "",
				"vat_price": ""
			}
		},
		"rec": {
			"order-sales": {
				"lcPrintReceipt": "Sales order",
				"lcprintreceipt": "Sales order",
				"rmakseyht": "Sales order",
				"stilaaja": "Sales order"
			},
			"product": {
				"tsaldoinfo": "Product"
			}
		},
		"order-sales": {
			"lcPrintReceipt": "Sales order",
			"payable_total": "Sales order"
		}
	}
}
